logging:
  pattern:
    #控制台输出格式
    console: "%d %-5level %logger : %msg%n"
    #文件输出格式
    file: "%d %-5level [%thread] %logger : %msg%n"
  level:
    org.eclipse.jetty: 'WARN'
    org.apache: WARN
    org.apache.catalina.webresources.Cache: ERROR
    org.hibernate: WARN
    org.hibernate.SQL: WARN
    org.hibernate.type: WARN
    org.hibernate.jpa.internal: ERROR
    org.hibernate.validator.internal: WARN
    org.springframework: WARN
    org.springframework.data.jpa: WARN
    org.springframework.validation: WARN
    org.springframework.web: WARN
    org.springframework.web.socket: WARN
    com.waykichain.bet: TRACE

server:
  port: 9000
  error:
    whitelabel:
      enabled: false
  display-name: task-explorer
spring:
  profiles:
    active: default
  jpa:
    show-sql: true
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect

  http:
    multipart:
      max-file-size: 3Mb
      max-request-size: 4Mb

  mvc:
    throw-exception-if-no-handler-found: true

  messages:
    basename: i18n/messages